var TREE_ITEMS = [
    ['FileNet P8 Documentation', '', {'sl':0,'tt':'FileNet P8 Documentation','st':1,'s0':'lib','s4':'lib','s8':'lib','s12':'lib','s64':'lib','s68':'lib','s72':'lib','s76':'lib'},
      ['Help Directory', 'p8_dir_start.htm', {'sl':0,'tt':'Contents for Help Directory','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['System Installation', '', {'sl':0,'tt':'Container System Installation','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Plan and Prepare Your Environment for IBM FileNet P8 (PDF)', '../installation/plan_and_prepare.pdf', {'sl':0,'tt':'Open PDF Plan and Prepare Your Environment for IBM FileNet P8 (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Platform Installation and Upgrade (PDF)', '../installation/_install_guide.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Platform Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Rendition Engine Installation and Upgrade (PDF)', '../installation/re_install/re_install_guide.pdf', {'sl':0,'tt':'Open PDF FileNet Rendition Engine Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 eForms Installation and Upgrade (PDF)', '../installation/eforms_install/eforms_install.pdf', {'sl':0,'tt':'Open PDF FileNet P8 eForms Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Workplace XT Installation and Upgrade (PDF)', '../installation/workplacext_install/_workplacext_installation_guide.pdf', {'sl':0,'tt':'Open PDF FileNet Workplace XT Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Connector for SharePoint Web Parts Installation and Upgrade (PDF)', '../installation/sharepoint/webparts_install/sp_webparts_install.pdf', {'sl':0,'tt':'Open PDF FileNet Connector for SharePoint Web Parts Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Connector for SharePoint Document Libraries Installation and Upgrade (PDF)', '../installation/sharepoint/doclib_install/sp_doclib_install.pdf', {'sl':0,'tt':'Open PDF FileNet Connector for SharePoint Document Libraries Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Portlets for WebSphere Installation and Upgrade (PDF)', '../installation/portlets/websphere/portlets_ws_install.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Portlets for WebSphere Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Process Analyzer Installation and Upgrade (PDF)', '../installation/pa_install/_pa_install_guide.pdf', {'sl':0,'tt':'Open PDF FileNet Process Analyzer Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Process Simulator Installation and Upgrade (PDF)', '../installation/ps_install/_ps_install_guide.pdf', {'sl':0,'tt':'Open PDF FileNet Process Simulator Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Records Manager Installation and Upgrade (PDF)', '../installation/rm_install/rm_install.pdf', {'sl':0,'tt':'Open PDF FileNet Records Manager Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Business Activity Monitor Installation and Configuration (PDF)', '../installation/bam_install/bam_install.pdf', {'sl':0,'tt':'Open PDF FileNet Business Activity Monitor Installation and Configuration (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Content Federation Services for Image Services Planning and Configuration Guide (PDF)', '../cfs_help/cfs_guide.pdf', {'sl':0,'tt':'Open PDF FileNet Content Federation Services for Image Services Planning and Configuration Guide (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Content Federation Services for Content Manager OnDemand Configuration Guide (PDF)', '../cfs_help/Cfs_cmod_config_guide.pdf', {'sl':0,'tt':'Open PDF FileNet Content Federation Services for Content Manager OnDemand Configuration Guide (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Content Federation Services Installation and Upgrade Guide (PDF)', '../installation/cfs_install/cfs_install.pdf', {'sl':0,'tt':'Open PDF FileNet Content Federation Services Installation and Upgrade Guide (PDF) in another window','tw':'pdfWindow'}],
        ['IBM Enterprise Content Management Widgets Installation Guide (PDF)', '../installation/ecmwidgets_install/_ecm_widgets_install.pdf', {'sl':0,'tt':'Open PDF IBM Enterprise Content Management Widgets Installation Guide (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Release Notes (PDF)', 'ftp://ftp.software.ibm.com/software/data/cm/filenet/docs/p8doc/45x/p8_450_release_notes.pdf', {'sl':0,'tt':'Open web location FileNet P8 Release Notes (PDF) in another window','tw':'webWindow'}],
        ['FileNet P8 High Availability Technical Notice (PDF)', 'ftp://ftp.software.ibm.com/software/data/cm/filenet/docs/p8doc/45x/p8_45_high_availability.pdf', {'sl':0,'tt':'Open web location FileNet P8 High Availability Technical Notice (PDF) in another window','tw':'webWindow'}],
      ],
      ['Application Deployment', 'deploy_start.htm', {'sl':0,'tt':'Contents for Application Deployment','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['System Administration', '', {'sl':0,'tt':'Container System Administration','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Enterprise-wide Administration', 'en_adm_start.htm', {'sl':0,'tt':'Contents for Enterprise-wide Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Application Engine and Workplace XT Administration', 'ae_adm_start.htm', {'sl':0,'tt':'Contents for Application Engine and Workplace XT Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Administration', 'ce_adm_start.htm', {'sl':0,'tt':'Contents for Content Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Engine Administration', 'pe_admin_hb_start.htm', {'sl':0,'tt':'Contents for Process Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['Application Design', '', {'sl':0,'tt':'Container Application Design','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['IBM ECM Widgets', 'ecmwidgets_start.htm', {'sl':0,'tt':'Contents for IBM ECM Widgets','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['User Help', '', {'sl':0,'tt':'Container User Help','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Using Workplace XT', '../workplacext_help/_start_here_workplacext.htm', {'sl':0,'tt':'Topic Using Workplace XT','st':0,'uid':'828bfd0e-a16f-4b89-8a28-7ebe6a835c4e'},
          ['Log in and log out', '../workplacext_help/ui_help/login.htm', {'sl':0,'tt':'Topic Log in and log out','st':0,'uid':'d0df75fb-8296-4087-88e5-e7944cead208'}],
          ['Getting started', '../workplacext_help/ui_help/browse/getting_started.htm', {'sl':0,'tt':'Topic Getting started','st':0,'uid':'b7dc927a-f85f-4490-90f4-213701225120'}],
          ['Accessibility features in Workplace XT', '../workplacext_help/ui_help/browse/accessibility.htm', {'sl':0,'tt':'Topic Accessibility features in Workplace XT','st':0,'uid':'9d76f837-1a43-461e-95a6-165074dcbdeb'}],
          ['Browse for documents and folders', '../workplacext_help/ui_help/browse/_start_here_browse.htm', {'sl':0,'tt':'Topic Browse for documents and folders','st':0,'uid':'8de62fc1-8591-4a76-a0ca-d242508f89ad'},
            ['Use a search template', '../workplacext_help/ui_help/browse/search_templates.htm', {'sl':0,'tt':'Topic Use a search template','st':0,'uid':'72789bd4-f66f-4e37-8555-07e17cb5d5d4'}],
            ['Use action-related tools', '../workplacext_help/ui_help/browse/actions_use_tools.htm', {'sl':0,'tt':'Topic Use action-related tools','st':0,'uid':'4b585f6a-176e-4500-b808-d5adb6ce40ad'}],
          ],
          ['Search for documents and folders', '../workplacext_help/ui_help/search/_start_here_search.htm', {'sl':0,'tt':'Topic Search for documents and folders','st':0,'uid':'d2093b16-9156-46fe-955e-84def4f9440c'},
            ['Search by properties (simple)', '../workplacext_help/ui_help/search/search_simple.htm', {'sl':0,'tt':'Topic Search by properties (simple)','st':0,'uid':'78b2e86e-9c7d-46cd-8000-10e883c69354'}],
            ['Search by keyword', '../workplacext_help/ui_help/search/search_keyword.htm', {'sl':0,'tt':'Topic Search by keyword','st':0,'uid':'470c48f8-7a82-41d4-aa7e-0c2514eb286dc'}],
            ['Search by properties (advanced)', '../workplacext_help/ui_help/search/search_advanced.htm', {'sl':0,'tt':'Topic Search by properties (advanced)','st':0,'uid':'5a7888c2-248a-40cc-bf8c-4b3669c821ef'}],
          ],
        ],
        ['Using Workplace', 'wp_start.htm', {'sl':0,'tt':'Contents for Using Workplace','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Using IBM ECM Widgets', 'ecmwidgets_user_start.htm', {'sl':0,'tt':'Contents for Using IBM ECM Widgets','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Actions, preferences, and tools', 'ae_ref_start.htm', {'sl':0,'tt':'Contents for Actions, preferences, and tools','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Integrating workflow', '', {'sl':0,'tt':'Container Integrating workflow','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Workflow overview', 'pe_wf_start.htm', {'sl':0,'tt':'Contents for Workflow overview','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Workflow applications', '', {'sl':0,'tt':'Container Workflow applications','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Process Administrator', 'pe_admin_start.htm', {'sl':0,'tt':'Contents for Process Administrator','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
            ['Process Configuration Console', 'pe_config_start.htm', {'sl':0,'tt':'Contents for Process Configuration Console','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
            ['Process Designer', 'pe_designer_start.htm', {'sl':0,'tt':'Contents for Process Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
            ['Process Simulation Console', '../po_help/console.htm', {'sl':0,'tt':'Link to Process Simulation Console','st':0,'tw':'_parent'}],
            ['Process Simulation Designer', '../po_help/designer.htm', {'sl':0,'tt':'Link to Process Simulation Designer','st':0,'tw':'_parent'}],
            ['Process Tracker', 'pe_tracker_start.htm', {'sl':0,'tt':'Contents for Process Tracker','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
            ['Personal Work Manager', 'pe_pwm_start.htm', {'sl':0,'tt':'Contents for Personal Work Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ],
        ],
      ],
      ['Developer Help', '', {'sl':0,'tt':'Container Developer Help','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Developer Roadmap', 'dev_map_start.htm', {'sl':0,'tt':'Contents for Developer Roadmap','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Upgrade Custom Applications', 'upg_apps_start.htm', {'sl':0,'tt':'Contents for Upgrade Custom Applications','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Development', 'dev_ce_start.htm', {'sl':0,'tt':'Contents for Content Engine Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['eForms Development', 'dev_ef_start.htm', {'sl':0,'tt':'Contents for eForms Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet System Manager Development', 'dev_fsm_start.htm', {'sl':0,'tt':'Contents for FileNet System Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['IBM ECM Widgets Development', 'dev_ecmwidgets_start.htm', {'sl':0,'tt':'Contents for IBM ECM Widgets Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Engine Development', 'dev_pe_start.htm', {'sl':0,'tt':'Contents for Process Engine Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Records Manager Development', 'dev_rm_start.htm', {'sl':0,'tt':'Contents for Records Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Workplace Development', 'dev_wp_start.htm', {'sl':0,'tt':'Contents for Workplace Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['Expansion Products', '', {'sl':0,'tt':'Container Expansion Products','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Business Activity Monitor', 'bam_start.htm', {'sl':0,'tt':'Contents for Business Activity Monitor','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Federation Services', 'cfs_start.htm', {'sl':0,'tt':'Contents for Content Federation Services','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet P8 eForms', '', {'sl':0,'tt':'Container FileNet P8 eForms','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['eForms User Help', 'ef_usr_start.htm', {'sl':0,'tt':'Contents for eForms User Help','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Form Policies', 'ef_fp_start.htm', {'sl':0,'tt':'Contents for Form Policies','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
        ['FileNet P8 Portlets', 'portal_start.htm', {'sl':0,'tt':'Contents for FileNet P8 Portlets','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['IBM FileNet Connector for SharePoint', 'sp_start.htm', {'sl':0,'tt':'Contents for IBM FileNet Connector for SharePoint','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Analyzer', 'pa_userguide_start.htm', {'sl':0,'tt':'Contents for Process Analyzer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Simulator', 'ps_start.htm', {'sl':0,'tt':'Contents for Process Simulator','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Records Manager', 'rm_usr_start.htm', {'sl':0,'tt':'Contents for Records Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['ibm.com: About IBM - Privacy - Contact', '', {'sl':0,'tt':'Container ibm.com: About IBM - Privacy - Contact','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['About IBM (web)', 'http://www.ibm.com/ibm/us/en/', {'sl':0,'tt':'Open web location About IBM (web) in another window','tw':'webWindow'}],
        ['Privacy (web)', 'http://www.ibm.com/privacy/us/en/', {'sl':0,'tt':'Open web location Privacy (web) in another window','tw':'webWindow'}],
        ['Contact (web)', 'http://www.ibm.com/contact/us/', {'sl':0,'tt':'Open web location Contact (web) in another window','tw':'webWindow'}],
      ],
    ]
  ];